Search Gradle plugins

org.rightmesh.support

To support rightmesh library credentials for supporting framework

https://www.rightmesh.io/

Version 0.1.0

Created 12 August 2018.

To support rightmesh library credentials for supporting framework

Using the plugins DSL:

plugins {
  id "org.rightmesh.support" version "0.1.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.RightMeshSupport:com.rightmesh:0.1.0"
  }
}

apply plugin: "org.rightmesh.support"

Using the plugins DSL:

plugins {
  id("org.rightmesh.support") version "0.1.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.RightMeshSupport:com.rightmesh:0.1.0")
  }
}

apply(plugin = "org.rightmesh.support")

Learn how to apply plugins to subprojects